package cn.yw.nhyw.nhywjtxcrzgl.model;

import cn.base.bean.BaseBean;
//[交通设施巡查单]

public class NhywjtssxcdBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String xcdmc;//[巡查单名称]
	private String fwsbh;//[服务商编号]
	private String fwsmc;//[服务商名称]
	private String fwsqc;//[服务商全称]
	private String xcr;//[巡查人]
	private String xcqy;//[巡查区域]
	private String xcdd;//[巡查地点]
	private String xcwzjd;//[巡查位置经度]
	private String xcwzwd;//[巡查位置维度]
	private String xcsj;//[巡查时间]
	private String xcnr;//[巡查内容]
	private String xcjg;//[巡查结果]
	private String xctp1;//[巡查图片1]
	private String xctp2;//[巡查图片2]
	private String xcsp;//[巡查视频]
	private String xcpjxj;//[巡查评价星级]
	private String xcpjnr;//[巡查评价内容]
	private String xcpjr;//[巡检评价人]
	private String xcpjdw;//[巡检评价单位]
	private String xcpjsj;//[巡检评价时间]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setXcdmc(String xcdmc){
		this.xcdmc = xcdmc;
	}
	public String getXcdmc(){
		return xcdmc;
	}
	public void setFwsbh(String fwsbh){
		this.fwsbh = fwsbh;
	}
	public String getFwsbh(){
		return fwsbh;
	}
	public void setFwsmc(String fwsmc){
		this.fwsmc = fwsmc;
	}
	public String getFwsmc(){
		return fwsmc;
	}
	public void setFwsqc(String fwsqc){
		this.fwsqc = fwsqc;
	}
	public String getFwsqc(){
		return fwsqc;
	}
	public void setXcr(String xcr){
		this.xcr = xcr;
	}
	public String getXcr(){
		return xcr;
	}
	public void setXcqy(String xcqy){
		this.xcqy = xcqy;
	}
	public String getXcqy(){
		return xcqy;
	}
	public void setXcdd(String xcdd){
		this.xcdd = xcdd;
	}
	public String getXcdd(){
		return xcdd;
	}
	public void setXcwzjd(String xcwzjd){
		this.xcwzjd = xcwzjd;
	}
	public String getXcwzjd(){
		return xcwzjd;
	}
	public void setXcwzwd(String xcwzwd){
		this.xcwzwd = xcwzwd;
	}
	public String getXcwzwd(){
		return xcwzwd;
	}
	public void setXcsj(String xcsj){
		this.xcsj = xcsj;
	}
	public String getXcsj(){
		return xcsj;
	}
	public void setXcnr(String xcnr){
		this.xcnr = xcnr;
	}
	public String getXcnr(){
		return xcnr;
	}
	public void setXcjg(String xcjg){
		this.xcjg = xcjg;
	}
	public String getXcjg(){
		return xcjg;
	}
	public void setXctp1(String xctp1){
		this.xctp1 = xctp1;
	}
	public String getXctp1(){
		return xctp1;
	}
	public void setXctp2(String xctp2){
		this.xctp2 = xctp2;
	}
	public String getXctp2(){
		return xctp2;
	}
	public void setXcsp(String xcsp){
		this.xcsp = xcsp;
	}
	public String getXcsp(){
		return xcsp;
	}
	public void setXcpjxj(String xcpjxj){
		this.xcpjxj = xcpjxj;
	}
	public String getXcpjxj(){
		return xcpjxj;
	}
	public void setXcpjnr(String xcpjnr){
		this.xcpjnr = xcpjnr;
	}
	public String getXcpjnr(){
		return xcpjnr;
	}
	public void setXcpjr(String xcpjr){
		this.xcpjr = xcpjr;
	}
	public String getXcpjr(){
		return xcpjr;
	}
	public void setXcpjdw(String xcpjdw){
		this.xcpjdw = xcpjdw;
	}
	public String getXcpjdw(){
		return xcpjdw;
	}
	public void setXcpjsj(String xcpjsj){
		this.xcpjsj = xcpjsj;
	}
	public String getXcpjsj(){
		return xcpjsj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}